#googlemapbutton,
#id45trollingbottomfishingsharkfishingoffshoresportfis,
#fishspeciesbutton,
#cambutton,
#id44i8506851396,
#contactbutton,
#gallerybutton,
#boatsbutton,
#weatherchannelbutton,
#aboutusbutton,
#testimoniesbutton,
#areainfobutton,
#mapquestmapbutton,
#weather,
#tellusaboutyourtrip,
#ratesbutton,
#directions,
#wundergroundbutton,
#andwhentheyrun  {
   z-index: 5;
}

#thehuntress,
#underrightbackgroundpanel,
#underleftbackgroundpanel,
#destinfishingchartersyahoocom  {
   z-index: 3;
}

#id217destinfishingchartersyahoonet p a:hover,
#id215webdesignandmaintenancebutton a:hover  {
   color: #000033;
}

#beatthewinterblahscomeenjoyawesomefishingdiscountedl  {
   visibility: visible;
   position: absolute;
   left: 250px;
   top: 472px;
   z-index: 12;
   width: 462px;
}

#id218trollingbottomfishingsharkfishingoffshoresport  {
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 1235px;
   z-index: 3;
   width: 433px;
}

#destindeepseafishingsignaturephoto,
#flyingdolphin  {
   z-index: 2;
}

#thegulfofmexiconeverclosesandneitherdowe  {
   background: url(images/id237thegulfofmexiconevercl.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 316px;
   top: 427px;
   z-index: 5;
   width: 338px;
   height: 38px;
}

#id215webdesignandmaintenancebutton  {
   font: 8px/10px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 392px;
   top: 1372px;
   z-index: 3;
   width: 177px;
   height: 10px;
}

#id220floridasbestfishingcharters  {
   visibility: visible;
   position: absolute;
   left: 188px;
   top: 1081px;
   z-index: 4;
   width: 582px;
}

#id47floridasbestfishingcharters  {
   z-index: 7;
}

#rightbackgroundpanel,
#layer3  {
   z-index: 4;
}

#id219destindeepseafishing p  {
   font: 49px/65px Impact;
   margin: 0px;
   text-align: center;
   color: #7BEAC2;
}

#winterfishingsignaturephoto  {
   background: url(images/winterfishingsignaturephoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 167px;
   z-index: 5;
   width: 488px;
   height: 251px;
}

#id219destindeepseafishing  {
   visibility: visible;
   position: absolute;
   left: 140px;
   top: 1106px;
   z-index: 3;
   width: 672px;
}

#id46destindeepseafishing  {
   z-index: 6;
}

#googleanalyticsliteral  {
   z-index: 8;
}

#winterfishingindestin  {
   background: url(images/winterfishingindestin.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 711px;
   z-index: 2;
   width: 960px;
   height: 910px;
}

#leftbackgroundpanel  {
   z-index: 4;
   background-image: url(images/leftbackgroundpanel.jpg);
}

#wewannagofishing  {
   background: url(images/wewannagofishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 258px;
   top: 181px;
   z-index: 6;
   width: 242px;
   height: 70px;
}

#id221i8506851396  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 1046px;
   z-index: 3;
   width: 246px;
}

#i2winterfishing  {
   background: url(images/2winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 402px;
   top: 567px;
   z-index: 10;
   width: 159px;
   height: 133px;
}

#winterfishingon  {
   background: url(images/winterfishingon.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 746px;
   top: 599px;
   z-index: 5;
   width: 197px;
   height: 25px;
}

#i4winterfishing  {
   background: url(images/4winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 246px;
   top: 699px;
   z-index: 9;
   width: 159px;
   height: 132px;
}

#i3winterfishing  {
   background: url(images/3winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 559px;
   top: 567px;
   z-index: 9;
   width: 159px;
   height: 132px;
}

#i7winterfishing  {
   background: url(images/7winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 246px;
   top: 832px;
   z-index: 7;
   width: 159px;
   height: 132px;
}

#i1winterfishing  {
   background: url(images/1winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 246px;
   top: 567px;
   z-index: 11;
   width: 159px;
   height: 132px;
}

#i9winterfishing  {
   background: url(images/9winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 558px;
   top: 832px;
   z-index: 5;
   width: 159px;
   height: 132px;
}

#i6winterfishing  {
   background: url(images/6winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 559px;
   top: 698px;
   z-index: 5;
   width: 159px;
   height: 132px;
}

#i8winterfishing  {
   background: url(images/8winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 402px;
   top: 832px;
   z-index: 6;
   width: 159px;
   height: 133px;
}

#i5winterfishing  {
   background: url(images/5winterfishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 402px;
   top: 699px;
   z-index: 8;
   width: 159px;
   height: 133px;
}

#layer25  {
   background: url(images/layer25.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 711px;
   z-index: 3;
   width: 960px;
   height: 176px;
}

#layer4  {
   z-index: 1;
}

#i1209  {
   background: url(images/1209.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 512px;
   top: 165px;
   z-index: 6;
   width: 226px;
   height: 181px;
}

